a {
	color: #CE6700;
}

em {
	color: #a33;
	font-style: normal;
}

body {
	color: #fff;
}

html {
    overflow-y: scroll;
}

li {
	list-style: square;
}

h2, h3 {
    color: #fff;
    font-family: 'Exo', sans-serif;
    background-color: #404040;
    padding: 0.5rem 1rem;
    border: 6px solid #BCBCBC;
    outline: 1px solid #ECECEC;
}

#content {
    background-color: #DFDFDF;
    border-style: solid;
    border-color: #ECECEC #ECECEC #BCBCBC;
    border-width: 2px 2px 6px;
    color: #404040;
    font-family: 'Roboto', sans-serif;
	font-size: 14px;
	/*margin: 64px auto 0 auto; */
	text-align: justify;
    padding: 2rem;
}

#content p {
	font-size: 14px;
	margin-bottom: 1rem;
}

.content-inset {
    border-color: #BCBCBC;
    border-style: solid;
    border-width: 1px;
    background-color: #ECECEC;
    outline: 1px solid #ECECEC;
    padding: 1rem;
}

#footer {
    font-size: 1rem;
    font-family: 'Exo', sans-serif;
    margin: 64px auto 0 auto;
}

#header {
	margin: 24px auto 0 auto;
}

#ltd2-banner {
	text-align: center;
	width: 512px;
}

#logo {
	margin: auto;
	text-align: center;
}

#top-menu {
	background-color: #404040;
	border-top: 1px solid #565656;
	height: 5rem;
    padding: 1rem 2rem;
}

#top-menu a {
    font-family: 'Exo', sans-serif;
	padding: 0 24px 0 0;
	text-decoration: none;
}

#top-menu img {
	margin-right: 2rem;
}

#top-menu a {
    color: #fff;
	line-height: 2.5rem;
	text-transform: uppercase;
}

#top-menu a:hover {
    color: #E3903D;
}

#top-menu img {
	float: left;
	vertical-align: middle;
}

.content-header {
	background-color: #394854;
	border-radius: 3px;
    border: none;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	margin: 24px 0 12px 0;
	padding: 10px;
}

/* overrides */
.row {
    max-width: 60em;
}

ul {
    margin: 1.25rem 0 1.25rem 1.25rem;
}

p:last-child {
    margin-bottom: 0 !important;
}